[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit '_crw_str' (#crwlib)

# PosEol

## Declaration

Source position: _crw_str.pas line 339

`function PosEol(`
`Buf: LongString;`
`Start: SizeInt = 1;`
`SkipLines: SizeInt = 0`
`):SizeInt; overload; function PosEol(`
`Buf: PChar;`
`Count: SizeInt;`
`Start: SizeInt = 1;`
`SkipLines: SizeInt = 0`
`):SizeInt; overload;`